@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}
a{
    text-decoration: none;
}
body{
    background-image: url("https://raw.githubusercontent.com/alaattinerby/Kodluyoruz-Work01-Register-Form/main/Work01/img/bg-image.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.container{
    width: 100%;
    height: auto;
    position: absolute;
}

.register-form{
    height: 544px;
}
.login-form{
    height: 450px;
}
.register-form,.login-form{    
    width: 430px;
    /*height: 544px;*/
    margin: auto;
    margin-top: 86px;
    box-shadow: 0px 0px 50px 10px rgb(0 0 0 / 9%);
    background-color: transparent;
    border-radius: 10px;
    border-top: 5px solid #a5c422;
    margin-bottom: 100px;
}
.register-logo{
    width: 100%;
    height: 143px;   
    text-align: center; 
}
.register-logo img{
    margin-top: 25px;
}
.register-form h1, .login-form h1{
    text-transform: uppercase;
    font-size: 36px;
    font-weight: bold;
    color: rgba(0, 0, 0, 0.5);
    text-align: center;
}

p.addressP{
    font-size: 13px;
    color: #e5e5e5;
    margin-top: 11px;
    margin-bottom: 19px;
    text-align: center;
}
input[type="text"],
input[type="email"],
input[type="password"]{
    width: 268px;
    height: 35px;
    display: block;
    border-radius: 20px;
    background: #efefef;
    border: none;
    outline: none;
    padding: 5px 20px;
    margin:auto;
    margin-bottom:12px;
}
input::placeholder{
    font-size: 14px;
    color: #cbcbcb;
    font-weight: lighter;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus{
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.25);
}
button[type="submit"]{
    text-transform: uppercase;
    width: 268px;
    height: 35px;
    border-radius: 20px;
    font-size: 20px;
    display: block;
    border: none;
    font-weight: bold;
    cursor: pointer;
    margin: auto;
    margin-top: 24px;
    color: #efefef;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.25);
    background: linear-gradient(89.18deg, #a5c422 44.7%, #cffc08 81.61%);
    outline: none;
}
button[type="submit"]:hover{
    background: linear-gradient(89.18deg, #0359c3 44.7%, #63a0eb 81.61%);
}
.loginP{
    margin-top: 17px;
    text-align: center;    
    font-size: 12px;
    font-weight: 500;
    color: #d4d4d4;
}
.loginP span{
    color: #A399FD;
    font-weight: bold;
    cursor: pointer;
}
.loginP span:hover{
    color: #8377FF;
}